ldapdeletegroup(1)

NAME
ldapdeletegroup - deletes a POSIX group account from LDAP.

SYNOPSIS
ldapdeletegroup <groupname|gid>

OPTIONS

<groupname | gid>
    The name or gid of the group to delete.

SEE ALSO
ldapdeleteuser(1), ldapdeletemachine(1), ldapscripts(5).

AVAILABILITY
The ldapscripts are provided under the GNU General Public License v2 (see COPYING for more details). The latest version of the ldapscripts is available on : http://contribs.martymac.org

LIMITATIONS
A user's primary group can be deleted ; the user entry will NOT be updated. This means the user will belong to a group that not longer exists.

BUGS
No bug known.